/*------------- 首页 -------------*/
/* 轮播 */
.banner_img{display: block;width: 100%;}
.swiper-container{height: 100%;}
.Carousel-imgBox{display: block;width: 100%;height: 400px;}
.Carousel-imgBox img{width: 100%;height: 100%;}
.Carousel-img{display: block;width: 100%;object-fit: cover;}
#banner-swiper .swiper-pagination-bullet{width: 0.5rem;height: 0.5rem;background: #fff;opacity:1;margin: 0 5px;}
#banner-swiper .swiper-pagination-bullet-active{width: 2rem;background: #fff;border-radius: 5px;}
#banner_text{height: 400px;background-image: linear-gradient(to right, #006fc2 ,  #338db1);background-size: 100% 100%;color: #fff;padding: 20px 20px;overflow-x: hidden;overflow-y: scroll;}
#banner_text:hover{color:rgb(2,6,180,0.2) ;}
.banner_background{width: 33%;}
/* 使用伪类选择器 ::-webkit-scrollbar ,兼容chrome和safari浏览器 */
#banner_text::-webkit-scrollbar{display: none;}
/*兼容火狐*/
#banner_text {scrollbar-width: none;}
/* 兼容IE10+ */
#banner_text {-ms-overflow-style: none;}
/* 产品与解决方案 */
#index_scheme{min-height: 900px;}
.index_title{font-size: 1.8rem;color: #333333;padding: 30px 0;text-align: center;position: relative;}
.index_title>div{width: 100px;border-top: 5px solid #247df7;margin: 0 auto;margin-top: 10px;}
.scheme_list{padding-bottom: 40px;}
.scheme_item{width: 33%;height: 390px;border: 1px solid #eeeeee;box-sizing: border-box;padding: 30px;margin-bottom: 8px;}
.scheme_item:hover{ background-image: linear-gradient(#3771e7, #221085);color: #FFFFFF;}
.scheme_item:hover a{color: #FFFFFF;}
.scheme_item:hover .scheme_text{color: #FFFFFF;}
.scheme_item:hover .scheme_line{background: #FFFFFF;}
.scheme_top img{padding-right: 10px;}
.scheme_top p{font-size: 18px;}
.scheme_text{font-size: 16px;color: #666666;padding-top: 20px;}
.scheme_item .scheme_more{color: #376fe5;padding-top: 20px;display: block;}
.scheme_line{width: 44px;height: 6px;background: #3770e6;margin: 30px auto;}

.scheme_top_text{width: 50%;}
/* 应用案例 */
.index_case{width: 100%;background: url(../img/branch_bg.jpg) center bottom no-repeat;background-size: 100% 100%;position: relative;box-sizing: border-box;padding: 80px 20px;}
.index_case_map{width: 560px;display: block;margin: 0 auto;float: left;position: relative;}
.index_map_content{margin-top: 40px;}
.case_map{position: relative;}
.index_case_info{width: 513px;margin: 0 auto;float: right;}
.index_case .index_title{color: #FFFFFF;text-align: left;}
.index_case_text{color: #FFFFFF;height: 358px;overflow: hidden;}
.index_case_text h2{font-size: 18px;font-weight: 700; padding-top: 12px;}
.index_case_info a{color: #FFFFFF;}
.index_case_more{padding: 10px 26px;border-radius: 20px;background: #275bc3;color: #FFFFFF;margin-top: 16px;display: block;margin: 10px;}

/* 新闻咨询 */
.index_news{background: #eeeeee;margin-bottom: 30px;padding: 30px 15px;}
.index_news_img{width: 500px;height: 340px;position: relative;margin-bottom: 20px;}
.index_news_img img{width: 100%;height: 100%;}
.index_news_imgText{width: 100%;height: 100px;position: absolute;bottom: 0;background: rgba(0,0,0,0.5);color: #FFFFFF;box-sizing: border-box;padding: 20px;}
.index_news_imgText h2{font-size: 18px;}
.index_news_imgText .overflow1{color: #c6c6c6;padding: 3px 0;}
.index_news_imgText span{font-size: 14px;color: #6a6a6a;}

.news_list{padding: 26px 0;}
.news_item{width: 100%;padding: 10px;background: #F7F7F7;margin-bottom: 10px;}
.news_item_date{padding: 14px 20px;text-align: center;background: #FFFFFF;color: #999999;}
.news_item_date p:nth-of-type(1){font-size: 24px;}
.news_item_date p:nth-of-type(2){font-size: 16px;}
.news_item_text{width: 88%;padding-top: 20px;}
.news_item_text h2{font-size: 18px;color: #333333;font-weight: 700;}
.news_item_text p{font-size: 16px;color: #888888;padding-top: 10px;}

/* 首页新闻咨询 */
.index_news_list {width: 54%;}
.index_news_list .news_list{padding: 0;}
.index_news_list .news_item{background: #FFFFFF;}
.index_news_list .news_item_date{background: #d4d4d4;color: #FFFFFF;}
.index_news_list .news_item_text{width: 80%;}
.news_more{padding: 10px 26px;border-radius: 20px;background: #d4d4d4;color: #FFFFFF;margin-top: 16px;color: #666666;display: block;}
@media(max-width: 1200px){
	
}
/*------------- 新闻资讯详情 -------------*/
.news_info {min-height: 400px;}
.info_title{text-align: center;padding: 40px 0;border-bottom: 1px solid #EAEAEA;}
.info_title h2{font-size: 1.6rem;font-weight: 700;}
.info_title p{font-size: 16px;color: #666666;padding-top: 16px;position: relative;}
.info_title p>a{position: absolute;left: 10px;color: #666666;}
.info_text{padding: 45px 0;}
/*------------- 产品与解决方案 -------------*/
.scheme_info{padding: 30px 0;}
.scheme_info:nth-of-type(2n){background: #f3f3f5;}
.scheme_info:nth-of-type(2n) .scheme_title{text-align: right;}

/* .scheme_info:nth-of-type(2n) .scheme_info_img{float: right;}
.scheme_info:nth-of-type(2n) .scheme_info_text{float: left;} */
.scheme_info_img{width: 460px;margin: auto;padding: 10px 0;}
.scheme_info_img img{width: 100%;}
.scheme_info_text{width: 600px;margin: auto;}
.scheme_title{font-size: 25px;color: #333333;padding-bottom: 25px;}
.scheme_title>span{position: relative;}
/* .scheme_title>span:after{content: '';width: 72px;height: 4px;background: #247df7;position: absolute;bottom: -10px;left: 3.75rem;} */
.scheme_info:nth-of-type(2n) .scheme_title>span:after{left: auto;right: 3.75rem;}
.scheme_info_text p{font-size: 16px;color: #333333;line-height: 30px;}
.scheme_see{width: 150px;height: 36px;text-align: center;line-height: 36px;color: #147FCE;border: 1px solid #147FCE;border-radius: 20px;margin-top: 30px;cursor:pointer}


/* 弹出框 */
.mask_box{width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: fixed;z-index: 500;top: 0;}
.eject{width: 450px;box-sizing: border-box;position: absolute;top: 40%;left: 0;right: 0;margin: 0 auto;}
.eject_box{padding: 50px 45px;border-radius: 10px;background: #FFFFFF;position: relative;}
.close_box{position: absolute;right: 14px;top: 14px; cursor:pointer}
/*------------- 人才招聘 -------------*/
.recruit_info{padding: 40px 0;font-size: 16px;color: #666666;}
.recruit_info p{padding-bottom: 8px;}
.recruit_title{height: 60px;background: #F0F7FF;padding: 0 28px;}
.recruit_item{margin-bottom: 30px;}
.recruit_title span{font-size: 20px;color: #147FCE;}
.recruit_title>div{font-size: 16px;}
.recruit_title img{padding-left: 8px;}
.recruit_text{padding:0 30px;}
.recruit_text h2{font-size: 18px;font-weight: 700;padding: 18px 0;color: #000000;}
.recruit_text p{font-size: 16px;color: #666666;}
.recruit_text>div{padding-top: 18px;}
/*------------- 应用案例 -------------*/
.padding45px{padding: 45px 0;}
/* .cases_img{width: 560px;height: 468px;margin: 0 auto;display: block;} */
.cases_img img{width: 100%;height: 100%;}
.cases_dot{width: 12px;height: 12px;line-height: 20px;text-align: center;border: 4px solid rgba(255, 57, 57, 100);border-radius: 50%;position: absolute;background: #FFFFFF;}
.cases_pos_sc{left: 286px;top: 285px;}
.cases_pos_hl{left: 355px;top: 425px;}
.cases_pos_hb{left: 390px;top: 174px;}
.cases_pos_ll{left: 458px;top: 140px;}
.cases_pos_js{left: 438px;top:240px;}
.cases_pos_sx{left: 330px;top:249px;}
.cases_pos_cq{left: 322px;top:298px;}
.cases_pos_qh{left: 210px;top:222px;}
.cases_pos_jx{left: 410px;top:322px;}
.cases_pos_sh{left: 465px;top:265px;}
.cases_pos_sxz{left: 363px;top:215px;}
.cases_pos_hn{left: 380px;top:250px;}

/* .cases_text{width: 500px;min-height: 500px;margin: 0 auto;} */
.region-text{width: 400px;padding-top: 20px;margin-left:auto;margin-right: auto;}
.region-text a{display: block;width: 50%;margin-bottom: 20px;box-sizing: border-box;padding-left: 20px;position: relative;}
.region-text a:after{content: ' ';width: 8px;height: 8px;border-radius: 50%;background: #147FCE;position: absolute;left: 0;top: 40%;}
.region-text a:hover{color: #147FCE;}
.cases_text h2{font-size: 18px;font-weight: 700;padding-top: 12px;}
.cases_text p{font-size: 14px;}
/*------------- 关于我们 -------------*/
#gsjjImg{width: 720px;margin: 0 auto;}
.about_bj{background: #f3f3f5;}
.about_box p{line-height: 30px;color: #333333;}
#gsjjText{padding-bottom: 20px;}
.about_img{width: 49%;padding-bottom: 15px;margin: 0 auto;}
.about_img img{width: 100%;}
.honorary-introduction {margin-bottom: 20px;}

/* 发展历程 */
.about_grow{padding: 30px 0;}
.grow_time{padding: 0 16px ;color: #247df7;}
.grow_text{font-size: 18px;color: #1f1d57;padding: 0 16px;}
.return-a{position: absolute;right: 55px;font-size: 16px;font-weight: 500;top: 65px;}
.grow_go{padding-left: 20px;border-left:1px solid #f3f3f3;color: #333333;padding-bottom: 20px;position: relative;}
.grow_go:after{content: ' ';width: 8px;height: 8px;display: block;border-radius: 50%;background: #247df7;position: absolute;left: -4px;top: 12px;}
.about_more {padding-top: 20px;padding-left: 10px;}
.about_more a{color: #aaaaaa;border: 1px solid #aaaaaa;padding: 6px 50px;border-radius: 25px;margin: 0 auto;}
.about_grow .about_more a{margin: 0;}
/* 价值观 */
.padding_bottom50{padding-bottom: 50px;}
.value_img{width: 44%;position: relative;}
.value_img img{margin-bottom: 10px;}
.value_img01{float: left;}
.value_img02{float: right;}
.value_img03{float: left;}
.value_img04{float: right;}

.value_list{width: 50%;}
.value_item{font-size: 20px;padding-bottom: 20px;}
.value_text{width: 85%;}
.value_item span{line-height: 40px;}
.value_num{width: 40px;height: 40px;text-align: center;border-radius: 50%;background: #247df7;color: #FFFFFF;line-height: 40px;display: inline-block;margin-right: 12px;}
/* 荣誉 */
.honor_item{width: 284px;display: inline-block;text-align: center;margin-bottom: 20px;margin:0 5px;}
.honor_img{min-height: 282px;background: #f3f3f5;margin-bottom: 24px;}
.honor_img img{max-width: 264px;max-height: 272px;margin: 0 auto;}

/* 活动 */
.activity_item{background: #FFFFFF;padding: 10px;font-size: 18px;display: inline-block;margin-bottom: 10px;}
.activity_img{width: 280px;height: 210px;}
.activity_img img{width: 100%;max-height: 210px;margin: 0 auto;}
.activity_item p{text-align: center;font-size: 15px;}
/* 联系我们 */
.about_amp{width: 60%;background: #dae7f4;}
.about_amp img{width: 100%;height: 100%;}
.about_contact{width: 38%;background: #dae7f4;box-sizing: border-box;padding-left: 30px;padding-right: 12px;}
.about_contact_text{padding-top: 20px;}
.about_contact_text>div{padding-bottom: 18px;}
.about_contact_text img{width: 16px;height: 17px;margin-right: 5px;}
.about_contact_text div{color: #999999;}
.about_contact_text p{font-size: 20px;color: #333333;}

/* 分页器 */
.page{ text-align:center; margin:30px auto;}
.page a{ height:34px; line-height:34px; display:inline-block; font-size:16px; color:#333;background: #fff; margin:0 3px; padding:0 14px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;box-shadow:0 0 6px #CCC;border-radius: 5px;}
.page a:hover{ background:#1ba5e1;  color:#FFF;}
.page a.hover{ background:#1ba5e1; color:#FFF;}


/* 屏幕1200-770 */
@media (max-width: 1200px) and (min-width: 770px)
{
	.cases_text{width: 100%;}
	/* 首页新闻咨询 */
	.index_news_list {width: 43%;}
	.news_item_date{padding: 10px 12px;}
	.index_news_list .news_item_text{width: 78%;}
	/* 关于我们 */
	.value_img01{width: 8.75rem}
	.value_img02{width: 12.5rem;}
	.value_img03{width: 100%}
	.value_img04{display: none;}
	
	.index_case_info{width: 100%;float: none;}
	.index_case_map{float: none;}
}
@media(max-width: 992px){
	.Carousel-imgBox{height: 260px;}
	#banner_text{height: 260px;}
	.scheme_top_text{width: 100%;}
	/* 首页新闻咨询 */
.index_news_img{margin: auto; margin-bottom: 20px;}
	.index_news_list {width: 100%;}
	.index_news_img{height: auto;}
	.news_more{margin: auto; margin-top: 20px;}
	.index_news_list .news_item_text{width: 78%;}
	
	.news_item_date p:nth-of-type(1){font-size: 20px;}
	.news_item_text{padding-top: 12px;}
	
	.activity_list{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
	.activity_item{display: block;margin: 0 auto;margin-bottom: 10px;}
}
/*手机端*/
@media (max-width: 767px){
	.banner_img{width: 100%;padding-bottom: 0;}
	.index_case{padding: 0 10px;padding-bottom: 10px;}
	.index_case_info {width: 100%;}
	
	.Carousel-imgBox{height: 200px;}
	.banner_background{width: 100%;}
	#banner_text{width: 100%;}
	.scheme_item{width: 100%;}
	
	.index_case_map{display: none;}
	.news_item_text{width: 80%;}
	
	/* 应用案例 */
	.cases_address{display: none;}
	.cases_text{width: 100%;padding: 20px;}
	
	.scheme_top_text{text-align: center;}
	/* 关于我们 */
	#gsjjImg{width: 100%;}
	.about_amp{width: 100%; margin: 0 auto;}
	.about_contact{width: 100%; margin: 0 auto;}
	.about_contact_text{padding-top: 10px;}
	.about_contact_text p{font-size: 16px;}
	.about_contact_text div{font-size: 14px;padding-bottom: 10px;}
	.value_img {display: none;}
	.value_list{width: 100%;}
	
	.grow_time {padding: 0 12px;}
	.grow_text{font-size: 20px;padding: 0 16px;}
	.grow_go{padding-left: 12px;padding-bottom: 20px;}
	
	.value_item{padding-bottom: 15px;font-size: 16px;}
	.value_num {width: 30px;height: 30px;line-height: 30px;}
	.value_item span{line-height: 30px;}
	
	.honor_list {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
	.honor_item{display: block;margin: 0 auto;margin-bottom: 10px;}
	
	
	.activity_img{width: 100%;height: auto;}
	.activity_img img{width: 100%;max-height: initial;}
	
	.activity_item P{width: 100%;}
	
	/* 更多 */
	.return-a{
		right: 0;
	}
}
@media(max-width: 534px){
	.news_item_date{padding: 6px 12px;}
	.index_news_list .news_item_text{width: 70%;}
	.news_item_text{width: 70%;}
	
	.eject{width: 100%;padding:0 15px;}
	.eject_box{    padding: 40px 35px;}
}
@media(max-width: 767px){
	.app_header_list{top: 55px;}
}
/*iPad*/
@media (min-width: 768px) and (max-width: 769px){
	/*-----------------------material-----------------------*/
}

/*ipad到ipad pro*/
@media (min-width: 769px) and (max-width: 1020px)
{
	
	
	

}

/*ipad pro*/
@media (min-width: 769px) and (max-width: 1024px)
{
	
}

@media (max-width: 1700px) and (min-width: 1024px)
{
	
}


@media (max-width: 1200px) and (min-width: 985px)
{
	.Carousel-imgBox{height: 300px;}
	#banner_text{height: 300px;}
	
}


@media (max-width: 1024px) and (min-width: 768px)
{
	
}